#outer UL LI.aktuell {
	BORDER-LEFT-COLOR: #994317; BORDER-BOTTOM-COLOR: #994317; BORDER-TOP-COLOR: #994317; BORDER-RIGHT-COLOR: #994317
}
#s4 .box {
	BORDER-LEFT-COLOR: #994317; BORDER-BOTTOM-COLOR: #994317; BORDER-TOP-COLOR: #994317; BORDER-RIGHT-COLOR: #994317
}
#outer UL LI.aktuell {
	BACKGROUND-COLOR: #994317
}
.dynastopper {
	BACKGROUND-COLOR: #994317
}
.headtop {
	BACKGROUND-COLOR: #994317
}
H2.stoppertitel {
	BACKGROUND-COLOR: #994317
}
.stopper2-1 {
	BACKGROUND-COLOR: #994317
}
.stopper1 {
	BACKGROUND-COLOR: #994317
}
#nav LI.activechannel A {
	BORDER-BOTTOM: #994317 4px solid
}
#s4 H2 {
	BORDER-TOP: #994317 4px solid
}
#frame {
	BACKGROUND-COLOR: #e4cdc2
}
.tabbox .tabs A.active {
	BORDER-LEFT-COLOR: #994317; BACKGROUND: #994317; BORDER-BOTTOM-COLOR: #994317; BORDER-TOP-COLOR: #994317; BORDER-RIGHT-COLOR: #994317
}
.tabbox .tabs A {
	BORDER-LEFT-COLOR: #994317; BORDER-BOTTOM-COLOR: #994317; BORDER-TOP-COLOR: #994317; BORDER-RIGHT-COLOR: #994317
}
